commit 2848cf2a543ab7355dcd416eaf233d1889f62b3e
Author: freddy77 <freddy77>
Date:   Wed Sep 15 09:27:37 2010 +0000

    small note

diff --git a/ChangeLog b/ChangeLog
index 3f81e90..057e223 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Wed Sep 15 11:27:16 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* TODO: small note
+
 Tue Sep 14 23:49:49 EDT 2010	JK Lowden <jklowden@freetds.org>
 	* src/dblib/dblib.c
 	* src/dblib/unittests/t0007.c src/dblib/unittests/t0007.sql
@@ -2873,4 +2876,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3122 2010/09/15 03:55:44 jklowden Exp $
+$Id: ChangeLog,v 1.3123 2010/09/15 09:27:37 freddy77 Exp $
diff --git a/TODO b/TODO
index ae78851..afb68c9 100644
--- a/TODO
+++ b/TODO
@@ -8,7 +8,7 @@ anyone else can post a patch to SourceForge.
 In this way we can communicate with each
 other about the project's priorities and needs.  
 
-To Do List	$Id: TODO,v 1.175 2010/07/23 13:07:56 freddy77 Exp $
+To Do List	$Id: TODO,v 1.176 2010/09/15 09:27:37 freddy77 Exp $
 ------------
 
 Bug? ML 2007-05-30 "dbsqlexec() never returns" 
@@ -115,6 +115,7 @@ For future versions (in priority order within library):
 . SQLNativeSql and fill SQLGetInfo according (mssql7+ handle odbc escapes 
   directly)
 . SQLDescribeParam (Sybase seems to require it)
+  A 100% success for DBD::ODBC require this
 . change ODBC_RETURN to return errs.lastrc (not to set) and use errs.lastrc
   to store error, cache some errors (truncated output)
   optimize ODBC_RETURN (remove useless)

